main:
    grUnlocked: 0
    buUnlocked: 2
    grLocked: 1
    buLocked: 3
    clickRect: 4
    links: [1]
    pr: 2600
    totemSlots: 0
    rollbackTime: 2700
    buildingName: "building 2"
    progressOffset: [236, 530]
    
levels:
    1: 2_1

    